<h2>Affichage coté client</h2>
<h3>Utilisation du hook du plugin</h3>
<p>Pour afficher le slider il y a deux possiblités. Vous pouvez utiliser l'id de l'enregistrement ou le titre du slider.</p>
<p><img src="../../plugins/spxwresponsiveslides/lang/img/idtitle.jpg" width="50%" height="auto" alt="Gestion des plugins" /></p>

<p>Voici un exemple d'usage du hook dans une page statique. Ici on affiche le slider dont l'id est 001.</p>
<pre>
<p>&lt;?php<br />
	global $plxShow;
	echo ($plxShow-&gt;callHook('spxwresponsiveslides::getResponsiveslidesID', '001'));<br />
?&gt;</p>
</pre>
<p>Voici un exemple d'usage du hook dans une page statique. Ici on affiche le slider dont le titre est 'Mon premier slider'.</p>
<pre>
<p>&lt;?php<br />
	global $plxShow;
	echo ($plxShow-&gt;callHook('spxwresponsiveslides::getResponsiveslidesTitle', 'Mon premier slider'));<br />
?&gt;</p>
</pre>
<p>Il est possible d'utiliser un shortcode à la condition d'avoir installer le plugin spxshortcodes <a href="http://www.secretsitebox.fr/site/index.php?categorie2/pluxml-plugins#post-10" target="_blank">ici</a> (version supérieur ou égal à 1.2) </p>
<p>Voici un exemple d'usage de shortcode. Ici on affiche le slider dont l'id est 001.</p>
<pre>
[SPXWRESPONSIVESLIDES id="001" ]
</pre>
<p>Voici un exemple d'usage de shortcode. Ici on affiche le slider dont le title est 'Mon premier slider'.</p>
<pre>
[SPXWRESPONSIVESLIDES title="Mon premier slider" ]
</pre>
<p>De nombreuses options sont possibles</p>

<pre>

[SPXWRESPONSIVESLIDES id="001" maxwidth='800' speed='800' displaytitle='false']


[SPXWRESPONSIVESLIDES id="001" maxwidth='800' speed='800' auto='false' pager='true']


[SPXWRESPONSIVESLIDES id="001" maxwidth='800' speed='800' auto='false' pager='true']


[SPXWRESPONSIVESLIDES id="001" speed='500' auto='false' pager='false' nav='false' width='50%' pos='center' displaythumbs='true']


[SPXWRESPONSIVESLIDES id="001" colortheme='black' auto='true' speed='1000' timeout='3000' pager='true' nav='false' random='true' pause= 'false' pauseControls='true']

</pre>
<p>Exemples d'affichage dans une page statique :</p>
<p><img src="../../plugins/spxwresponsiveslides/lang/img/static.jpg" width="50%" height="auto" alt="Gestion des plugins" /></p>
<p><img src="../../plugins/spxwresponsiveslides/lang/img/display.jpg" width="50%" height="auto" alt="Gestion des plugins" /></p>